# CyberSource.PaymentsProductsECheckSubscriptionInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enabled** | **Boolean** |  | [optional] 
**selfServiceability** | **String** | Indicates if the organization can enable this product using self service.  Possible values: - SELF_SERVICEABLE - NOT_SELF_SERVICEABLE - SELF_SERVICE_ONLY | [optional] [default to 'NOT_SELF_SERVICEABLE']
**mode** | **[String]** | Indicates what mode the product is expected to behave at boarding and transaction flows. Ex, Acquirer/Gateway/Other. | [optional] 


